@media only screen and (min-width: 1146px) and (max-width: 3500px) {
nav a#pull { display:none; }
.navigation ul li ul {padding: 0; position: absolute; top: 113px; width: 200px; display: none; opacity: 0; visibility: hidden;z-index:111;-webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;}
.navigation ul li ul li { background: #555; display: block; color: #fff;text-shadow: 0 -1px 0 #000; width:200px;}

.navigation ul li:hover ul {display: block;opacity: 1;visibility: visible;}
}
	
@media only screen and (min-width: 956px) and (max-width: 1145px) {
nav a#pull { display:none; }
.navigation ul li ul {padding: 0; position: absolute;  top: 113px; width: 200px; display: none; opacity: 0; visibility: hidden;z-index:111;-webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;}
.navigation ul li ul li { background: #555; display: block; color: #fff;text-shadow: 0 -1px 0 #000; width:200px;}

.navigation ul li:hover ul {display: block;opacity: 1;visibility: visible;}
}	
	
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.header_container{ width:98%;}
.header_left{ width:45%;}

.header_right { width:50%;}
.navigation ul li{ margin:0px; padding:8px 16px; float:none;}





nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 99%; position: relative; background:#c42f09; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 10px; text-decoration:none;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}

.slider_container { width:98%;}
.slider_text { margin:-184px 0px 0px 0px;}
.slider_text h2 { line-height:55px;}
.slider_text p { margin: 0px 0px 5px 0px;}

.home_quote_container { padding:20px 0px; width:98%;}
.quote_left { margin:0px; width:35%;}
.quote_right { width:64%;}
.quote_input_feild{ margin:0px 0px 10px 0px; width: 47%;}
.quote_msg_feild{ margin:0px 0px 0px 0px; width:97%;}
.home_captcha{ float:none; width:100%; margin:0px;}
.home_captcha_code { float:left; width:30%;}
.quote_sub_button{ margin:-53px 0px 0px 0px; padding:8px 0px; float:right; width:38%;}

.body_middle_container { padding: 8px 0px 5px 0px; width:98%;}
.stave_left{ width:49%;}
.stave_right{ margin:20px 0px 0px 0px; width:49%;}

.experience_container{padding: 20px 0px 20px 0px; width:98%;}
.year_exp_wrapper { margin: -242px 0px 0px 20px; width:95%;}
.year_exp_text { width:66%;}

.footer_container { padding:20px 0px; width:98%;}
.footer_left { margin:0px 15px 0px 0px; width:20%;}
.footer_middle { width:40%;}
.footer_right { width:35%}

.copywrite_container { width:98%;}

/*----------------------------------------------About Us---------------------------------------------*/

.inner_slider_text { margin:-134px 0px 0px 0px; width:60%;}
.slider_container h2 { line-height:62px;}

.inner_body_container {padding: 10px 0px; width:98%;}
.inner_body_left { width:48%;}
.inner_body_right { width:48%;}

/*-------------------------------------------Conatct Us---------------------------------------------*/
.contact_body_container { padding:10px 0px; width:95%;}
.contact_left { width:35%;}
.contact_left h4 { font-size:16px;}
.contact_left h2 { font-size:33px;}

.contact_right { margin:20px 0px 0px 0px; width:64%;}

/*------------------------------------------------Marine------------------------------------------------*/
.marine_left {  width:48%;}
.marine_right { width:48%;}

.marine_photo_left { margin:0px 15px 0px 0px;  width:32%;}
.marine_photo_right { width:32%;}

/*----------------------------------------------Thank You-----------------------------------*/
.thankYou_container { width:98%;}

/*---------------------------------------------Gallery------------------------------------------*/
.gallery_body_container { width:98%;}

.gallery_left { margin:0px 15px 0px 0px;width:32%;}
.gallery_right {  width:32%;}
.slider_text{ display:none;}

.gallery .gllr_image_block {
    border: 1px solid #fff;
    float: left;
    margin: 0 8px 8px 0;
	padding:0px;
    width: 31%;
}
.gallery .gllr_image_block img { margin:0px !important; padding:0px !important;
    height: auto !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
}

.gallery .gllr_image_block p{ height:auto !important; width:auto !important;}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {	


.header_container{ width:100%;}
.header_left{ margin:0px auto 10px auto; float:none; width:92%;}

.header_right { width:100%; float:none;}
.header_phome { margin:0px; float: none;text-align: center;  width: 100%;}

.navigation ul li{ margin:0px; padding:8px 10px; float:none;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 98%; position: relative; background:#c42f09; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 8px; text-decoration:none;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}

.slider_wrapper{ display:none;}

.home_quote_container{ width:95%; padding:10px 0px;}
.quote_left { margin:0px 0px 10px 0px; float:none; width:100%;}
.quote_right{ float:none; width:100%;}
.quote_input_feild{ margin:0px 0px 10px 0px; width: 46%;}
.quote_msg_feild{ margin:0px 0px 0px 0px; width:96%;}

.home_captcha{ float:none; width:98%; margin:0px;}
.home_captcha_code { float:left; width:30%;}
.quote_sub_button{ margin:-53px 0px 0px 0px; padding:8px 0px; float:right; width:35%;}

.body_middle_container { padding: 8px 0px 5px 0px; width:95%;}
.stave_left{ float:none; width:100%;}
.stave_right{ float:none; width:100%;}

.experience_container{padding: 15px 0px 2px 0px; width:95%;}
.year_exp_wrapper { margin:0px; position: inherit;}
.year_exp_text { width:100%;}
.year_exp_text h2 { font-size:50px;}

.footer_container { padding:20px 0px; width:95%;}
.footer_left { margin:0px 12px 0px 0px; width:32%;}
.footer_middle { margin:0px 0px 10px 0px; width:65%;}
.footer_right { float:none; width:100%; text-align:center;}

.copywrite_container { width:95%; text-align:center;}
.copywrite_left { width:100%; float:none;}
.copywrite_right { width:100%; float:none; text-align:center;}

/*----------------------------------------------About Us---------------------------------------------*/
.inner_body_container {padding: 10px 0px; width:95%;}
.inner_body_left { float:none; width:100%;}
.inner_body_right {  margin: 20px 0px 0px 0px; float:none; width:100%;}

/*-------------------------------------------Conatct Us---------------------------------------------*/
.contact_body_container { padding:10px 0px; width:95%;}
.contact_left { float:none; width:100%;}

.contact_right { margin:20px 0px 0px 0px; float:none; width:100%;}

/*------------------------------------------------Marine------------------------------------------------*/
.marine_photo_gallery{ text-align:center;}
.marine_left { float:none; width:100%;}
.marine_right { margin:0px; float:none; width:100%;}

.marine_photo_left { margin:0px 0px 11px 0px; float:none; width:100%;}
.marine_photo_right { float:none; width:100%;}

/*----------------------------------------------Thank You-----------------------------------*/
.thankYou_container { padding:15px 0px; width:95%;}

/*---------------------------------------------Gallery------------------------------------------*/
.gallery_body_container { width:95%;}
.gallery { text-align:center;}
.gallery_left { margin:0px 0px 10px 0px; float:none; width:100%;}
.gallery_right { float:none; width:100%;}
.slider_text{ display:none;}

.gallery .gllr_image_block {
    border: 1px solid #fff;
    float: left;
    margin: 0 8px 8px 0;
	padding:0px;
    width: 31%;
}
.gallery .gllr_image_block img { margin:0px !important; padding:0px !important;
    height: auto !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
}

.gallery .gllr_image_block p{ height:auto !important; width:auto !important;}

}


@media only screen and (max-width: 479px) {	

.header_container{ width:100%;}
.header_left{ margin:0px auto 10px auto; float:none; width:92%;}

.header_right { width:100%; float:none;}
.header_phome { margin:0px; float: none;text-align: center;  width: 100%;}

.navigation ul li{ margin:0px; padding:8px 10px; float:none;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 98%; position: relative; background:#c42f09; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; 
font-weight:600; line-height:40px; height:40px; padding:0px 0px 0px 6px; text-decoration:none;}

nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}						

.slider_wrapper{ display:none;}

.home_quote_container{ width:95%; padding:10px 0px;}
.quote_left { margin:0px 0px 10px 0px; float:none; width:100%;}
.quote_right{ float:none; width:100%;}
.quote_input_feild{ margin:0px 0px 10px 0px; width:96%;}
.quote_msg_feild{ margin:0px 0px 0px 0px; width:96%;}

.home_captcha{ float:none; width:100%; margin:0px;}
.home_captcha_code { width:50%;}

.body_middle_container { padding: 8px 0px 5px 0px; width:95%;}
.stave_left{ float:none; width:100%;}
.stave_right{margin:20px 0px 0px 0px; float:none; width:100%;}

.experience_container{padding: 15px 0px 2px 0px; width:95%;}
.year_exp_wrapper { margin:0px; position: inherit;}
.year_exp_text { width:100%;}
.year_exp_text h2 { font-size:50px;}

.footer_container { padding:15px 0px; width:95%;}
.footer_container h3 { margin:0px 0px 10px 0px;}
.footer_left { margin:0px 12px 0px 0px; width:100%; float:none;}
.footer_left img { margin:0px 0px 10px 0px;}

.footer_middle { margin:0px 0px 10px 0px; width:100%; float:none;}
.footer_right { float:none; width:100%;}

.copywrite_container { width:95%; text-align:center;}
.copywrite_left { width:100%; float:none;}
.copywrite_right { width:100%; float:none; text-align:center;}

/*----------------------------------------------About Us---------------------------------------------*/
.inner_body_container {padding: 10px 0px; width:95%;}
.inner_body_left { float:none; width:100%;}
.inner_body_right {  margin: 20px 0px 0px 0px; float:none; width:100%;}

/*-------------------------------------------Conatct Us---------------------------------------------*/
.contact_body_container { padding:20px 0px; width:95%;}
.contact_left { float:none; width:100%;}
.contact_left h4 { font-size:19px;}
.contact_left h2 { font-size:40px;}

.contact_right { margin:20px 0px 0px 0px; float:none; width:100%;}

/*------------------------------------------------Marine------------------------------------------------*/
.marine_left { float:none; width:100%;}
.marine_right { margin:0px; float:none; width:100%;}

.marine_photo_left { margin:0px 0px 11px 0px; float:none; width:100%;}
.marine_photo_right { float:none; width:100%;}

/*----------------------------------------------Thank You-----------------------------------*/
.thankYou_container {padding:15px 0px; width:95%;}

/*---------------------------------------------Gallery------------------------------------------*/

.gallery_body_container { width:95%;}
.gallery_left { margin:0px 0px 10px 0px; float:none; width:100%;}
.gallery_right { float:none; width:100%;}

.slider_text{ display:none;}
.gallery .gllr_image_block{ margin:0px 0px 8px 0px !important;}

}																																											